
Redmine - Patch #2645

Hungarian language file updated (r2352)

2009-02-02 11:28 - Gábor Takács

Status: Closed Start date: 2009-02-02

Priority: Normal Due date: 2009-02-10

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hungarian language file updated (r2352)

Associated revisions

Revision 2432 - 2009-02-10 16:57 - Azamat Hackimov

Translation updates (#2643, #2645, #2668)

History

#1 - 2009-02-10 16:59 - Azamat Hackimov

- Due date set to 2009-02-10

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

Commited, thank you.
